image
Inicio » Foros » Instalación PHP, Apache, MySQL, PHPNuke

Foro sobre Instalación PHP, Apache, MySQL, PHPNuke

appserv

Volver al foro | Responder | Añadir nuevo tema


De: nueva_appser
Fecha: 30/01/2013
Mensaje:

Buenos días, amigos yo instalé el appserv y todo bien pero cuando voy a levantar mi aplicación me sale el siguiente error:

Fatal error: Declaration of MX_Lang::load() must be compatible with that of CI_Lang::load() in C:\AppServ\www\angola\application\third_party\MX\Lang.php on line 70

Por favor, si alguno ya pasó por esto y puede ayudarme lo agradecería mucho.


Volver al foro | Responder | Añadir nuevo tema

Quizás le interese:

WebEstilo.com no se hace responsable de las opiniones que los usuarios puedan verter en cualquiera de los foros existentes.

Si te solucionó el problema pulsa en G+1


Gracias!






Comparte



Última modificación:31 de Agosto de 2017. Spain - Espa�a.
© 1998-2004 por . Todos los derechos reservados.